
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}

@font-face {
  font-family: 'Pathway Gothic One';
  font-style: normal;
  font-weight: 400;
  src: local('Pathway Gothic One Regular'), local('PathwayGothicOne-Regular'), url(https://fonts.gstatic.com/s/pathwaygothicone/v8/MwQrbgD32-KAvjkYGNUUxAtW7pEBwx-tS1Zf.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}

@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'), url(https://fonts.gstatic.com/s/titilliumweb/v8/NaPDcZTIAOhVxoMyOr9n_E7ffHjDGItzYw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}


html {
    font-family: 'Open Sans', sans-serif;
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
body {
    margin:0;
    font-family: 'Open Sans', sans-serif;
    font-size:100%; 
    line-height:2;
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}


b,
strong {
  font-weight: bold;
}

h1 {
  font-size: 2.37em;
  margin:1.6rem 0;
}

h2{
  font-size: 2.4em;
}
h3{
  font-size: 1.39em;
}


h2, h3, h4, h5, h6 {
    font-family: 'Pathway Gothic One', sans-serif;
    font-weight: 300; /* Updated */
    line-height:1;
    margin:1rem 0;

} 
h1, h2, h3, h4, h5, h6 {
    font-family: 'Pathway Gothic One', sans-serif;
    font-weight: 300; /* Updated */
    line-height:1;
} 
@media all and (max-width: 1024px) {
    h1 {font-size: 1.8em;}
    h2 {font-size: 1.5em;}
    h3 {font-size: 1.2em;}
    h4 {font-size: 1em;}
    h5 {font-size: 0.9em;}
    h6 {font-size: 0.8em;}
    .display h1 {
        font-size: 1.8em;
    }
}

img {
  border: 0;
  max-width: 100%;
}

figure {
  margin: 0px;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit; /* 1 */
  font: inherit; /* 2 */
  margin: 0; /* 3 */
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

a {color: #cf1a1f;} /* Updated (#08c9b9) */  
p{margin: 0 0 10px; }

.center{
  text-align: center;
}



.pure-r{
    /*letter-spacing: -0.31em;  Webkit: collapse white-space between units */
    /**letter-spacing: normal;  reset IE < 8 */
    /**word-spacing: -0.43em;  IE < 8: collapse white-space between units */
    text-rendering: optimizespeed; /* Webkit: fixes text-rendering: optimizeLegibility */
    padding:0;
    margin:0;
}
.container{
  max-width:1120px;
  margin: auto !important;
}
.container-pure{
  max-width:1120px;
  margin: auto !important;
  padding: 0 .5em;
}
.container-pure p{
  line-height: 1.6;
}


.pure-max{
  padding:0;
  position:relative;
  margin:0 0 -0.54em 0;
}

.pure-c-1,
.pure-c-1-1,
.pure-c-1-2,
.pure-c-1-3,
.pure-c-2-3,
.pure-c-1-4,
.pure-c-3-4,
.pure-c-1-5,
.pure-c-2-5,
.pure-c-3-5,
.pure-c-4-5,
.pure-c-5-5,
.pure-c-1-6,
.pure-c-5-6,
.pure-c-1-8,
.pure-c-3-8,
.pure-c-5-8,
.pure-c-7-8,
.pure-c-1-12,
.pure-c-5-12,
.pure-c-7-12,
.pure-c-11-12,
.pure-c-1-24,
.pure-c-2-24,
.pure-c-3-24,
.pure-c-4-24,
.pure-c-5-24,
.pure-c-6-24,
.pure-c-7-24,
.pure-c-8-24,
.pure-c-9-24,
.pure-c-10-24,
.pure-c-11-24,
.pure-c-12-24,
.pure-c-13-24,
.pure-c-14-24,
.pure-c-15-24,
.pure-c-16-24,
.pure-c-17-24,
.pure-c-18-24,
.pure-c-19-24,
.pure-c-20-24,
.pure-c-21-24,
.pure-c-22-24,
.pure-c-23-24,
.pure-c-24-24 {
    display: inline-block;
    *display: inline;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}

.pure-c-1,
.pure-c-1-1,
.pure-c-5-5,
.pure-c-24-24 {
    width: 100%;
}
.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}



@media screen and (min-width: 35.5em) {
    .pure-c-sm-1,
    .pure-c-sm-1-1,
    .pure-c-sm-1-2,
    .pure-c-sm-1-3,
    .pure-c-sm-2-3,
    .pure-c-sm-1-4,
    .pure-c-sm-3-4,
    .pure-c-sm-1-5,
    .pure-c-sm-2-5,
    .pure-c-sm-3-5,
    .pure-c-sm-4-5,
    .pure-c-sm-5-5,
    .pure-c-sm-1-6,
    .pure-c-sm-5-6,
    .pure-c-sm-1-8,
    .pure-c-sm-3-8,
    .pure-c-sm-5-8,
    .pure-c-sm-7-8,
    .pure-c-sm-1-12,
    .pure-c-sm-5-12,
    .pure-c-sm-7-12,
    .pure-c-sm-11-12,
    .pure-c-sm-1-24,
    .pure-c-sm-2-24,
    .pure-c-sm-3-24,
    .pure-c-sm-4-24,
    .pure-c-sm-5-24,
    .pure-c-sm-6-24,
    .pure-c-sm-7-24,
    .pure-c-sm-8-24,
    .pure-c-sm-9-24,
    .pure-c-sm-10-24,
    .pure-c-sm-11-24,
    .pure-c-sm-12-24,
    .pure-c-sm-13-24,
    .pure-c-sm-14-24,
    .pure-c-sm-15-24,
    .pure-c-sm-16-24,
    .pure-c-sm-17-24,
    .pure-c-sm-18-24,
    .pure-c-sm-19-24,
    .pure-c-sm-20-24,
    .pure-c-sm-21-24,
    .pure-c-sm-22-24,
    .pure-c-sm-23-24,
    .pure-c-sm-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-c-sm-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-c-sm-1-12,
    .pure-c-sm-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-c-sm-1-8,
    .pure-c-sm-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-c-sm-1-6,
    .pure-c-sm-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-c-sm-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-c-sm-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-c-sm-1-4,
    .pure-c-sm-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-c-sm-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-c-sm-1-3,
    .pure-c-sm-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-c-sm-3-8,
    .pure-c-sm-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-c-sm-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-c-sm-5-12,
    .pure-c-sm-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-c-sm-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-c-sm-1-2,
    .pure-c-sm-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-c-sm-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-c-sm-7-12,
    .pure-c-sm-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-c-sm-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-c-sm-5-8,
    .pure-c-sm-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-c-sm-2-3,
    .pure-c-sm-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-c-sm-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-c-sm-3-4,
    .pure-c-sm-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-c-sm-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-c-sm-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-c-sm-5-6,
    .pure-c-sm-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-c-sm-7-8,
    .pure-c-sm-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-c-sm-11-12,
    .pure-c-sm-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-c-sm-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-c-sm-1,
    .pure-c-sm-1-1,
    .pure-c-sm-5-5,
    .pure-c-sm-24-24 {
        width: 100%;
    }
}

@media screen and (min-width: 48em) {

    .pure-c-md-1,
    .pure-c-md-1-1,
    .pure-c-md-1-2,
    .pure-c-md-1-3,
    .pure-c-md-2-3,
    .pure-c-md-1-4,
    .pure-c-md-3-4,
    .pure-c-md-1-5,
    .pure-c-md-2-5,
    .pure-c-md-3-5,
    .pure-c-md-4-5,
    .pure-c-md-5-5,
    .pure-c-md-1-6,
    .pure-c-md-5-6,
    .pure-c-md-1-8,
    .pure-c-md-3-8,
    .pure-c-md-5-8,
    .pure-c-md-7-8,
    .pure-c-md-1-12,
    .pure-c-md-5-12,
    .pure-c-md-7-12,
    .pure-c-md-11-12,
    .pure-c-md-1-24,
    .pure-c-md-2-24,
    .pure-c-md-3-24,
    .pure-c-md-4-24,
    .pure-c-md-5-24,
    .pure-c-md-6-24,
    .pure-c-md-7-24,
    .pure-c-md-8-24,
    .pure-c-md-9-24,
    .pure-c-md-10-24,
    .pure-c-md-11-24,
    .pure-c-md-12-24,
    .pure-c-md-13-24,
    .pure-c-md-14-24,
    .pure-c-md-15-24,
    .pure-c-md-16-24,
    .pure-c-md-17-24,
    .pure-c-md-18-24,
    .pure-c-md-19-24,
    .pure-c-md-20-24,
    .pure-c-md-21-24,
    .pure-c-md-22-24,
    .pure-c-md-23-24,
    .pure-c-md-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-c-md-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-c-md-1-12,
    .pure-c-md-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-c-md-1-8,
    .pure-c-md-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-c-md-1-6,
    .pure-c-md-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-c-md-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-c-md-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-c-md-1-4,
    .pure-c-md-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-c-md-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-c-md-1-3,
    .pure-c-md-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-c-md-3-8,
    .pure-c-md-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-c-md-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-c-md-5-12,
    .pure-c-md-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-c-md-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-c-md-1-2,
    .pure-c-md-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-c-md-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-c-md-7-12,
    .pure-c-md-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-c-md-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-c-md-5-8,
    .pure-c-md-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-c-md-2-3,
    .pure-c-md-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-c-md-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-c-md-3-4,
    .pure-c-md-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-c-md-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-c-md-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-c-md-5-6,
    .pure-c-md-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-c-md-7-8,
    .pure-c-md-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-c-md-11-12,
    .pure-c-md-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-c-md-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-c-md-1,
    .pure-c-md-1-1,
    .pure-c-md-5-5,
    .pure-c-md-24-24 {
        width: 100%;
    }
}

@media screen and (min-width: 64em) {
    .pure-c-lg-1,
    .pure-c-lg-1-1,
    .pure-c-lg-1-2,
    .pure-c-lg-1-3,
    .pure-c-lg-2-3,
    .pure-c-lg-1-4,
    .pure-c-lg-3-4,
    .pure-c-lg-1-5,
    .pure-c-lg-2-5,
    .pure-c-lg-3-5,
    .pure-c-lg-4-5,
    .pure-c-lg-5-5,
    .pure-c-lg-1-6,
    .pure-c-lg-5-6,
    .pure-c-lg-1-8,
    .pure-c-lg-3-8,
    .pure-c-lg-5-8,
    .pure-c-lg-7-8,
    .pure-c-lg-1-12,
    .pure-c-lg-5-12,
    .pure-c-lg-7-12,
    .pure-c-lg-11-12,
    .pure-c-lg-1-24,
    .pure-c-lg-2-24,
    .pure-c-lg-3-24,
    .pure-c-lg-4-24,
    .pure-c-lg-5-24,
    .pure-c-lg-6-24,
    .pure-c-lg-7-24,
    .pure-c-lg-8-24,
    .pure-c-lg-9-24,
    .pure-c-lg-10-24,
    .pure-c-lg-11-24,
    .pure-c-lg-12-24,
    .pure-c-lg-13-24,
    .pure-c-lg-14-24,
    .pure-c-lg-15-24,
    .pure-c-lg-16-24,
    .pure-c-lg-17-24,
    .pure-c-lg-18-24,
    .pure-c-lg-19-24,
    .pure-c-lg-20-24,
    .pure-c-lg-21-24,
    .pure-c-lg-22-24,
    .pure-c-lg-23-24,
    .pure-c-lg-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-c-lg-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-c-lg-1-12,
    .pure-c-lg-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-c-lg-1-8,
    .pure-c-lg-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-c-lg-1-6,
    .pure-c-lg-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-c-lg-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-c-lg-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-c-lg-1-4,
    .pure-c-lg-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-c-lg-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-c-lg-1-3,
    .pure-c-lg-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-c-lg-3-8,
    .pure-c-lg-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-c-lg-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-c-lg-5-12,
    .pure-c-lg-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-c-lg-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-c-lg-1-2,
    .pure-c-lg-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-c-lg-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-c-lg-7-12,
    .pure-c-lg-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-c-lg-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-c-lg-5-8,
    .pure-c-lg-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-c-lg-2-3,
    .pure-c-lg-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-c-lg-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-c-lg-3-4,
    .pure-c-lg-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-c-lg-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-c-lg-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-c-lg-5-6,
    .pure-c-lg-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-c-lg-7-8,
    .pure-c-lg-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-c-lg-11-12,
    .pure-c-lg-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-c-lg-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-c-lg-1,
    .pure-c-lg-1-1,
    .pure-c-lg-5-5,
    .pure-c-lg-24-24 {
        width: 100%;
    }

}

@media screen and (min-width: 80em) {
    .pure-c-xl-1,
    .pure-c-xl-1-1,
    .pure-c-xl-1-2,
    .pure-c-xl-1-3,
    .pure-c-xl-2-3,
    .pure-c-xl-1-4,
    .pure-c-xl-3-4,
    .pure-c-xl-1-5,
    .pure-c-xl-2-5,
    .pure-c-xl-3-5,
    .pure-c-xl-4-5,
    .pure-c-xl-5-5,
    .pure-c-xl-1-6,
    .pure-c-xl-5-6,
    .pure-c-xl-1-8,
    .pure-c-xl-3-8,
    .pure-c-xl-5-8,
    .pure-c-xl-7-8,
    .pure-c-xl-1-12,
    .pure-c-xl-5-12,
    .pure-c-xl-7-12,
    .pure-c-xl-11-12,
    .pure-c-xl-1-24,
    .pure-c-xl-2-24,
    .pure-c-xl-3-24,
    .pure-c-xl-4-24,
    .pure-c-xl-5-24,
    .pure-c-xl-6-24,
    .pure-c-xl-7-24,
    .pure-c-xl-8-24,
    .pure-c-xl-9-24,
    .pure-c-xl-10-24,
    .pure-c-xl-11-24,
    .pure-c-xl-12-24,
    .pure-c-xl-13-24,
    .pure-c-xl-14-24,
    .pure-c-xl-15-24,
    .pure-c-xl-16-24,
    .pure-c-xl-17-24,
    .pure-c-xl-18-24,
    .pure-c-xl-19-24,
    .pure-c-xl-20-24,
    .pure-c-xl-21-24,
    .pure-c-xl-22-24,
    .pure-c-xl-23-24,
    .pure-c-xl-24-24 {
        display: inline-block;
        *display: inline;
        zoom: 1;
        letter-spacing: normal;
        word-spacing: normal;
        vertical-align: top;
        text-rendering: auto;
    }

    .pure-c-xl-1-24 {
        width: 4.1667%;
        *width: 4.1357%;
    }

    .pure-c-xl-1-12,
    .pure-c-xl-2-24 {
        width: 8.3333%;
        *width: 8.3023%;
    }

    .pure-c-xl-1-8,
    .pure-c-xl-3-24 {
        width: 12.5000%;
        *width: 12.4690%;
    }

    .pure-c-xl-1-6,
    .pure-c-xl-4-24 {
        width: 16.6667%;
        *width: 16.6357%;
    }

    .pure-c-xl-1-5 {
        width: 20%;
        *width: 19.9690%;
    }

    .pure-c-xl-5-24 {
        width: 20.8333%;
        *width: 20.8023%;
    }

    .pure-c-xl-1-4,
    .pure-c-xl-6-24 {
        width: 25%;
        *width: 24.9690%;
    }

    .pure-c-xl-7-24 {
        width: 29.1667%;
        *width: 29.1357%;
    }

    .pure-c-xl-1-3,
    .pure-c-xl-8-24 {
        width: 33.3333%;
        *width: 33.3023%;
    }

    .pure-c-xl-3-8,
    .pure-c-xl-9-24 {
        width: 37.5000%;
        *width: 37.4690%;
    }

    .pure-c-xl-2-5 {
        width: 40%;
        *width: 39.9690%;
    }

    .pure-c-xl-5-12,
    .pure-c-xl-10-24 {
        width: 41.6667%;
        *width: 41.6357%;
    }

    .pure-c-xl-11-24 {
        width: 45.8333%;
        *width: 45.8023%;
    }

    .pure-c-xl-1-2,
    .pure-c-xl-12-24 {
        width: 50%;
        *width: 49.9690%;
    }

    .pure-c-xl-13-24 {
        width: 54.1667%;
        *width: 54.1357%;
    }

    .pure-c-xl-7-12,
    .pure-c-xl-14-24 {
        width: 58.3333%;
        *width: 58.3023%;
    }

    .pure-c-xl-3-5 {
        width: 60%;
        *width: 59.9690%;
    }

    .pure-c-xl-5-8,
    .pure-c-xl-15-24 {
        width: 62.5000%;
        *width: 62.4690%;
    }

    .pure-c-xl-2-3,
    .pure-c-xl-16-24 {
        width: 66.6667%;
        *width: 66.6357%;
    }

    .pure-c-xl-17-24 {
        width: 70.8333%;
        *width: 70.8023%;
    }

    .pure-c-xl-3-4,
    .pure-c-xl-18-24 {
        width: 75%;
        *width: 74.9690%;
    }

    .pure-c-xl-19-24 {
        width: 79.1667%;
        *width: 79.1357%;
    }

    .pure-c-xl-4-5 {
        width: 80%;
        *width: 79.9690%;
    }

    .pure-c-xl-5-6,
    .pure-c-xl-20-24 {
        width: 83.3333%;
        *width: 83.3023%;
    }

    .pure-c-xl-7-8,
    .pure-c-xl-21-24 {
        width: 87.5000%;
        *width: 87.4690%;
    }

    .pure-c-xl-11-12,
    .pure-c-xl-22-24 {
        width: 91.6667%;
        *width: 91.6357%;
    }

    .pure-c-xl-23-24 {
        width: 95.8333%;
        *width: 95.8023%;
    }

    .pure-c-xl-1,
    .pure-c-xl-1-1,
    .pure-c-xl-5-5,
    .pure-c-xl-24-24 {
        width: 100%;
    }

}


a{
  text-decoration: none;
}
.mobileView{
  display: none;
}
.no-padding{
  padding: 0px;
}
.top-align-block{
  margin-top: 5.4rem;
}

.coloured{
  background: rgba(0,0,0,0.05);
}

body{
  background: url(../images/bg.jpg) repeat-y center top;
}

.headerBlock{
  position: fixed;
  background: #fff;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 5.4rem;
  border-bottom: 1px solid #999;
      -webkit-box-shadow: 0 -1px 13px 3px #e6e6e6;
       -moz-box-shadow: 0 -1px 13px 3px #e6e6e6;
            box-shadow: 0 -1px 13px 3px #e6e6e6;
}

.topbar a:hover, .phone-block{
  color: #fff;
  text-align: right;
}
.topbar-right-block{
  float: right;
}

.logo-menu-block{
  position:relative;
  height:100%;
  max-width: 1200px !important;
}

.logo-block a{
  display: inline-block;
  text-align: center;

}
.logo-block a img{height: 4.2rem;margin-top: 1rem;}


.contents-block{
  font-size: 16px;
  min-height: 60vh;
}
.topMenu {
    position: relative;
    margin-top:1.2rem;
   text-transform: uppercase;
   float: right;
}
.topMenu ul {
    padding: 0;
    margin:0;
    text-align: center;
    display: inline-block;
}
.topMenu ul li {
    display: inline-block;
}
.topMenu > ul > li {
    /*border-right: 1px dotted #484a50;*/
}
.topMenu > ul > li:first-child{
  /*border-left: 1px dotted #484a50;*/
}
.topMenu ul li a {
    color: #484a50;
    display: block;
    font-size: 22px;
    padding: 4px 14px;
    text-decoration: none;
    white-space: nowrap;
    text-transform: uppercase;
    font-family: 'Pathway Gothic One', sans-serif;

}
.topMenu > ul > li > a p{
    margin: 0px;
}

.topMenu > ul > li:hover,  .topMenu > ul > li:hover a {
    background: #0079C0;
    color: #fff;
}
.topMenu ul ul {
    display: none;
    position: absolute;
}
.topMenu ul li:hover > ul {
    background: #4F4F4F none repeat scroll 0 0;
    display: block;
    padding: 0;
}
.topMenu ul ul li{
  border-top: 1px dotted #ccc;
}
.topMenu ul ul > li:hover {background: #595959 none repeat scroll 0 0;}
.topMenu ul ul li {
    display: block;
    text-align: left;
}
.topMenu ul ul ul {
    display: none;
    left: 100%;
    margin-top: -53px;
    min-width: 210px;
}


.mobile-nav-wrapper{
  position: fixed;
  width: 100%;
  top: 60px;
  z-index: 998;
}


.footer-block{
  background: #0079C0;
  margin-bottom:0rem;
}
.footer-block h3{
  color: #8AE2EA;
  text-transform: uppercase;
}
.bottomMenu-block ul{
  padding: 0px;
}
.bottomMenu-block li{
  color: #fff;
  display: block;
}
.bottomMenu-block li a{
  color: #fff;
  text-decoration: none;
}
.bottomMenu-block li a p{
  margin: 0px;
}
.socialMenu-block ul{
  padding: 0px; 
}
.socialMenu-block li{
  display: inline-block;
  margin: 0px 10px;
}


.socialMenu-block li a{
  display: block;
}
.socialMenu-block li img{
  width: 50px;
}
.address-block a, .address-block{
  text-decoration: none;
  color: #fff;
}
.address-block h4, .address-block p{
  margin: 4px 0px;
}


.telphoneFooter{
  
  bottom:0;
  height:2.6rem;
  background:#006eaf;
  color:#fff;
  font-size: 1.5rem;
  text-align: center;
  z-index: 2;
}


[class^="addBox-"],
[class*=" addBox-"] {
  display: grid;
  overflow: hidden;
  grid-auto-rows: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 0px; 
  clear:both;
  padding: 0;
  list-style: none;
}

[class^="addBox-"] li,
[class*=" addBox-"] li{
  display: flex;
  flex-direction:column;
  align-items:flex-start;
}
[class^="addBox-"] li a,
[class*=" addBox-"] li a{
  width: 100%;
  text-align: center;
}
.addBoxTitleStyle{
  width:100%;
  background:#000;
  border-radius: 6px;
  cursor: pointer;
}

.addBoxTitleStyle.reverse{
    background: #ffd503;
}

.addBoxTitleStyle.reverse a{
    color: #000;
}


.addBoxText{display:none;}

.addBox-3 {grid-template-columns: repeat(3, 1fr);}


@media screen and (max-width: 47.9em) {

  [class^="addBox-"] li.desktopView,
  [class*=" addBox-"] li.desktopView

  {
    display:none;
  }


}

@media screen and (min-width: 47.9em) {

  [class^="addBox-"] li.mobileView,
  [class*=" addBox-"] li.mobileView{
    display:none;
  }


}

.tabs {
  font-size: 0;
  margin: 25px 0;
}

.tabs:after {
  clear: both;
  content: '';
  display: table;
}

.tabs .tab {
  display: inline;
}

.tabs .tab-label {
  background: #eee; 
  border: 1px solid #ccc; 
  display: inline-block;
  font-size: 16px;
  font-size: 1rem;
  left: 1px;
  margin-left: -1px;
  padding: 10px; 
  position: relative;
  vertical-align: bottom;
}

.tabs .tab > [type="radio"] {
  clip: rect(0 0 0 0);
  height: 1px;
  opacity: 0;
  position: fixed;
  width: 1px;
  z-index: -1;
}

.tabs .tab-panel {
  display: inline;
  display: inline-block;
  overflow: hidden;
  position: relative;
  height: 0;
  width: 0;
}

.tabs .tab-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  background: white;
  padding: 0 20px;
  border: 1px solid #ccc;
  float: left;
  font-size: 16px;
  font-size: 1rem;
  margin-top: -1px;
  width: 100%;
}

.tabs .tab [type="radio"]:checked + .tab-label {
  background: white;
  border-bottom-width: 0;
  padding-bottom: 11px;
  z-index: 1;
}

.tabs .tab [type="radio"]:checked ~ .tab-panel {
  display: inline;
}

.frontBox-Container .pure-c-1-8{
  width: 14.2%;
}
.frontBox-Container .column{
    padding-left: .4rem;
    padding-right: .4rem;
}

.ajaxFrontBoxBreadcrumbs{display:none !important;}

@media screen and (max-width: 63.9em) {
 .call-to-action-container a.cta-btn{
    font-size: 22px;
  }
  .topMenu ul li a{
    font-size: 18px;
    padding: 4px 8px;
  }
  .call-to-action-container{
    top: 14%;
  }

}

.addBox-Main 
{
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}

@media screen and (min-width: 47.9em) {
  .addBox-Main.mobileView
  {
    display:none;
  }
}



#top-cart-mini{
	background-color: #0079C0;
	display: inline-block;
	color: #fff;
	position: relative;
}

.top-cart-mini {
	margin-top: 1.2em;
	float: right;
}

.miniCartPreview{
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.15);
/*	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	border:1px solid #c4c4c4;
	border-top:0px none transparent !important;
	display:none;
}


.cartBadge {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: .6em;
	background: #004771;
	width: 18px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	border-radius: 50%;
}

.miniCartPreview{
	position:absolute;
	width:inherit;
	min-height:56px;
	min-width:250px;
	width: 300px;
	right:0px;
	color:#000;
	z-index: 100;
	background: #fff;
}

.cartInTitle {
	color: #fff;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 22px;
	padding: 4px 14px;
	text-transform: uppercase;
	display: block;
}
.cartInTitle i {
	vertical-align: middle;
	padding-left: 5px;
	padding-bottom: 5px;
}


.desktopView .menuExpand
{
    display:none!important
}


.menuExpand
{
    position:absolute;
    right:0px;
    top:0px;
    padding:0px 15px;
    color:white;
    font-size: 35px;
    line-height: 35px;
    background: #1d7eb5;
    width: 16px;
    text-align: center;
}

.mobileOtherMenu li,
.mobileMainMenu li
{
    position:relative;
}

.mobileOtherMenu ul ul ul,
.mobileMainMenu ul ul ul,
{
    display:none;
}


a.cat_link {
    cursor: pointer;
}